<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-DOM-打开</title>
	<script type="text/javascript">
		/*设置cookie*/ 
		function setCookie(name,value,iDate){
			var oDate=new Date();
			oDate.setDate(oDate.getDate()+iDate);
			document.cookie=name+'='+value+'; expires='+oDate;
		};
		/*获取cookie*/ 
		function getCookie(name){
			alert(document.cookie);
			var arr=document.cookie.split('; ');
			for(var i=0;i<arr.length;i++){
				var arr1=arr[i].split('=');
				if(arr1[0]==name){
					return arr1[1];
				}
			}
			return '';
		};
		/*删除cookie*/ 
		function removeCookie(){
			setCookie(name,1,-1);
		};
		// setCookie('user','ZhangYanXiong',14);
		// setCookie('PASSWORD','123456',14);
		// alert(getCookie('user'));
		// removeCookie('PASSWORD');
		alert(getCookie('user'));
	</script>
</head>
<body>
	
</body>
</html>